

html, body {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

body {
    background-color: rgba(220, 220, 220, 0.85);
    font-family: 'Roboto', 'HelveticaNeue', Helvetica, Arial, sans-serif;
    font-size: 13px;
    padding-bottom: 140px;
}

@media screen and (max-width: 650px) {
    body {
        padding-bottom: 0;
    }
}

.no-opacity body {
    background-color: #dcdcdc;
}

input[type='submit'], input[type='button'] {
    -webkit-appearance: none;
}

.wrapper {
    width: 100%;
    height: 100%;
}

#no-js {
    position: relative;
    margin-top: 100px;
    padding: 20px;
    width: 340px;
    border: 1px solid #E57373;
    border-radius: 4px;
    text-align: left;
    line-height: 20px;
    background: rgba(255, 255, 255, 0.7);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    color: #666;
}

#no-js a:link, #no-js a:visited, #no-js a:active {
    margin-top: 20px;
    margin-bottom: -15px;
    color: #07f;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border: 1px solid #07f;
    display: block;
    margin-left: 30px;
    margin-right: 30px;
    padding: 9px;
    border-radius: 3px;
    background: #FFF;
}

/* Checkout Box */
/*
 *	Checkout Types:
 *	- full (web + overlay)
 *	- mobile (mobile web + mobile overlay)
 *	- sdk (in-app purchase - trial + demo)
 *	- psk (psk in-app purchase view)
 */
.checkout {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    width: 340px;
    position: relative;
}

.checkout .wrapper {
    background: #FFFFFF;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.18);
    border-radius: 3px;
}

.cycle {
    display: inline-block;
    font-size: 13px;
    padding-left: 2px;
}

.view {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
.checkout.full {
    margin-top: 140px;
    padding-bottom: 70px;
}
.checkout {
    /* Full Checkout Specific */
    /* Mobile Checkout Specific */
    /* Popup-Window Checkout Specific */
    /* SDK Checkout Specific (and IAP overrides) */
}

/*

.checkout.full .button.card {
    margin-bottom: 9px;
}

.checkout.full .button.purchase-order {
    margin-top: 9px;
    padding: 6px;
    border: 1px solid #416c80;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 6px;
    padding-right: 6px;
    border-radius: 2px;
    color: #416c80;
    text-decoration: none;
    display: block;
    cursor: pointer;
    font-size: 14px;
    text-shadow: none;
    background: #FFFFFF;
}

.checkout.mobile {
    margin-top: 0px;
    width: 100%;
    border-radius: 0px;
    box-shadow: none;
    min-width: 100%;
    min-height: 100%;
    z-index: 1;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
}

.checkout.mobile .icon {
    width: 38px;
    height: 38px;
    float: left;
    position: inherit;
    margin: 10px;
}

.checkout.mobile .title {
    text-align: left;
    float: left;
    width: auto;
    padding-top: 18px;
    padding-bottom: 7px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 17px;
}

.checkout.mobile .purchase {
    display: none;
}

.checkout.mobile .close {
    top: 22px;
    right: 20px;
}

.checkout.mobile .quantity {
    padding-top: 5px;
    position: inherit;
}

.checkout.mobile .bottom {
    width: 100%;
    padding: 0px;
    margin: 0px;
    padding-bottom: 14px;
}

.checkout.mobile .bottom#stdButton, .checkout.mobile #paymentMethods, .checkout.mobile #confirmDuplicate, .checkout.mobile .couponButton {
    width: calc(100% - 30px);
}

.checkout.mobile .button {
    border-radius: 0px;
    padding-top: 12px;
    padding-bottom: 12px;
    width: 100%;
    border-radius: 3px;
}

.checkout.mobile .button.card {
    margin-bottom: 7px;
    width: 100%;
}

.checkout.mobile .button.paypal {
    margin-bottom: 16px;
    background-position: center 18px;
    width: 100%;
}

.checkout.mobile .button#go-to-more-payment-options {
    margin-top: 7px;
    width: calc(100% - 20px);
}

.checkout.mobile #stdButton .button#go-to-more-payment-options, .checkout.mobile #paymentMethods .button#go-to-more-payment-options, .checkout.mobile #cardEntry .button#go-to-more-payment-options, .checkout.mobile #more-payment-options #more-payment-options-go-back {
    width: 100%;
}

.checkout.mobile .button#go-to-purchase-order {
    margin-bottom: 7px;
    width: 100%;
}

.checkout.mobile .button#go-to-wire-transfer {
    margin-bottom: 16px;
    width: 100%;
}

.checkout.mobile .button#more-payment-options-go-back {
    margin-bottom: 7px;
    width: calc(100% - 20px);
}

.checkout.mobile #stdButton .button#more-payment-options-go-back {
    width: 100%;
}

.checkout.mobile #continue-button {
    width: 100%;
}

.checkout.mobile #offline-order-details {
    width: calc(100% - 30px);
}

.checkout.mobile .split-button {
    border-radius: 0px;
    margin: 0px;
    width: 50%;
}

.checkout.mobile .split-button.paypal {
    margin: 0px;
    padding-top: 16px;
    padding-bottom: 16px;
    background-position: center 20px;
    background-size: 78px auto;
}

.checkout.mobile .split-button.card {
    border-radius: 0px;
    margin: 0px;
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.checkout.mobile .split-button#go-to-more-payment-options {
    border-radius: 0px;
    margin: 0px;
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.checkout.mobile .total {
    margin-top: 25px;
    margin-bottom: 25px;
}

.checkout.mobile #user-email-container {
    padding-right: 17px;
}

.checkout.mobile #add-vat-link-container {
    padding-left: 17px;
}

.checkout.mobile #user-email-container {
    float: right;
    text-align: right;
    padding-top: 17px;
    font-size: 12px;
}

.checkout.mobile #add-vat-link-container {
    text-align: left;
    padding-top: 24px;
    font-size: 12px;
}

.checkout.mobile .couponButton {
    margin-bottom: 5px;
}

.checkout.popup-window {
    margin-top: 3%;
    width: 95%;
    border-radius: 0px;
    box-shadow: none;
    min-width: 95%;
    min-height: 100%;
    padding-bottom: 10px;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
}

.checkout.popup-window .wrapper {
    border-radius: 5px;
}

.checkout.popup-window .icon {
    width: 52px;
    height: 52px;
    float: left;
    position: inherit;
    margin: 10px 10px 10px 15px;
}

.checkout.popup-window.mobile-window .icon {
    width: 55px;
    height: 55px;
}

.checkout.popup-window .title {
    text-align: left;
    float: left;
    width: auto;
    padding: 12px 0 12px 15px;
    font-size: 17px;
}

.checkout.popup-window .custom-text {
    padding-top: 1px;
    padding-bottom: 0px;
}

.checkout.popup-window .purchase {
    display: none;
}

.checkout.popup-window .close {
    top: 18px;
    right: 18px;
}

.checkout.popup-window .quantity {
    padding-top: 5px;
    position: inherit;
}

.checkout.popup-window.mobile-window .quantity {
    padding-top: 2px;
}

.checkout.popup-window .bottom {
    width: 100%;
    padding: 0 15px;
    margin: 0;
    padding-bottom: 14px;
}

.checkout.popup-window .button {
    border-radius: 0px;
    padding-top: 12px;
    padding-bottom: 12px;
    width: 100%;
    border-radius: 3px;
}

.checkout.popup-window .button.card {
    margin-bottom: 7px;
    width: 100%;
}

.checkout.popup-window .button.paypal {
    margin-bottom: 3px;
    background-position: center 18px;
    width: 100%;
}

.checkout.popup-window .button#go-to-more-payment-options {
    margin-top: 7px;
    width: 100%;
}

.checkout.popup-window #stdButton .button#go-to-more-payment-options {
    width: 100%;
}

.checkout.popup-window .button#go-to-wire-transfer {
    margin-bottom: 7px;
    width: 100%;
}

.checkout.popup-window .button#go-to-purchase-order {
    margin-bottom: 7px;
    width: 100%;
}

.checkout.popup-window .button#more-payment-options-go-back {
    width: 100%;
}

.checkout.popup-window #stdButton .button#more-payment-options-go-back {
    width: 100%;
}

.checkout.popup-window #continue-button {
    width: 100%;
}

.checkout.popup-window #confirmDuplicateProduct {
    padding-left: 12px;
    padding-right: 12px;
}

.checkout.popup-window .split-button {
    border-radius: 0px;
    margin: 0px;
    width: 50%;
}

.checkout.popup-window .split-button.paypal {
    margin: 0px;
    padding-top: 16px;
    padding-bottom: 16px;
    background-position: center 20px;
    background-size: 78px auto;
}

.checkout.popup-window .split-button.card {
    border-radius: 0px;
    margin: 0px;
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.checkout.popup-window .split-button#go-to-more-payment-options {
    border-radius: 0px;
    margin: 0px;
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.checkout.popup-window .total {
    margin-top: 25px;
    margin-bottom: 25px;
}

.checkout.popup-window #user-email-container, .checkout .mobile #add-vat-link-container {
    padding-left: 17px;
    padding-right: 17px;
}

.checkout.popup-window #user-email-container {
    float: right;
    text-align: right;
    padding-top: 17px;
    font-size: 12px;
}

.checkout.popup-window #add-vat-link-container {
    text-align: left;
    padding-top: 24px;
    font-size: 12px;
}

.checkout.popup-window .couponButton {
    width: 100%;
    margin-bottom: 5px;
}

.checkout.popup-window #add-vat-link-container {
    padding-left: 15px;
}

.checkout.popup-window #offline-order-details {
    width: 100%;
}

.checkout.popup-window .apple-pay-button, .checkout.sdk .apple-pay-button, .checkout.mobile .apple-pay-button {
    width: 100%;
}

.checkout.sdk .wrapper {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    position: relative;
    margin-bottom: 15px;
}

.checkout.sdk.iap .wrapper {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    width: 340px;
    position: relative;
    margin-bottom: 18px;
}

.checkout.sdk {
    margin-top: 0px;
    border-radius: 0px;
    box-shadow: none;
}

.checkout.sdk.iap {
    width: 340px;
    min-width: 340px;
}

.checkout.sdk .icon {
    width: 38px;
    height: 38px;
    float: left;
    position: inherit;
    margin: 10px;
}

.checkout.sdk .button.paypal {
    margin-top: 7px;
}

.checkout.sdk .title {
    text-align: left;
    float: left;
    width: 245px;
    padding-top: 16px;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
}

.checkout.sdk .close {
    display: none;
}

.checkout.sdk.iap .close {
    display: block;
    padding-top: 10px;
    padding-right: 7px;
}

.checkout.sdk .view {
    padding-top: 12px;
}

.checkout.sdk.iap .view {
    padding-top: 12px;
    padding-left: 15px;
    padding-right: 15px;
}

.checkout.sdk .quantity {
    display: none;
}

.checkout.sdk.iap .bottom {
    padding-left: 15px;
    padding-right: 15px;
}

.checkout.sdk.iap #user-email-container {
    float: right;
    text-align: right;
}

.checkout.sdk.iap .button#go-to-more-payment-options {
    margin-top: 7px;
}

.checkout.sdk.iap .button#more-payment-options-go-back {
    margin-top: 7px;
}

.checkout .apple-pay-button {
    margin-bottom: 9px;
    height: 46px;
    border: 1px solid #000;
    border-radius: 3px;
    display: none;
}

.checkout .apple-pay-button > .apple-pay-button-input {
    -webkit-appearance: -apple-pay-button;
    background-size: 80% 60%;
    -apple-pay-button-style: white;
    width: 100%;
    height: 44px;
    cursor: pointer;
}

.checkout .apple-pay-button > .apple-pay-button-input > * {
    display: none;
}

.close img {
    width: 11px;
    height: 11px;
}







.purchase {

}


}

a.close-link-alt, a.close-link-alt:link,.total {
    font-size: 19px;
    color: #666666;
    margin-top: 23px;
    margin-bottom: 23px;
}

.price {
    color: #85B200;
}

.vat {
    color: #999999;
    font-size: 12px;
}

#synthetic-currency {
    color: #999999;
    font-size: 12px;
    padding-top: 4px;
}

.hide-synthetic-currency {
    display: none;
}

#user-email-container {
    text-align: right;
}

#add-vat-link, #remove-vat-link {
    display: block;
}



.loadProgress {
    font-size: 11px;
    color: #777777;
    padding-top: 96px;
}

.loadProgress a:link, .loadProgress a:active, .loadProgress a:visited {
    color: #777777;
}



.remember,
.email-suggestion {
    width: 100%;
    text-align: left;
    background-color: #F4F4F4;
    position: relative;
    top: -2px;
    padding: 6px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    border-left: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.remember-label {
    font-size: 11px;
    color: #999999;
    font-weight: bold;
    position: relative;
    left: 4px;
}

.email-suggestion {
    padding-top: 0;
    border-radius: 0;
    background: white;
}

.email-suggestion .remember-label {
    font-weight: normal;
    font-size: 10px;
}

.email-suggestion .remember-label a {
    color: inherit;
    font-weight: bold;
}

.focus .email-suggestion {
    border-color: #50a7d2;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.valid-email #email,
.valid-email .email-suggestion {
    border-color: green;
}

.invalid-email #email,
.invalid-email .email-suggestion {
    border-color: red;
}

#emailPasswordForm {
    position: relative;
}

#forgotPass {
    padding-top: 0px;
}

#forgotpass-button {
    margin-top: 10px;
}

#emailSpinner {
    width: 18px;
    height: 18px;
    background-image: url("/assets/images/checkout/field-spinner.gif");
    background-size: 18px 18px;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 13px;
    right: 12px;
    z-index: 99999999;
}

#countrySelect, #add-vat-container, #coupon_add_div, #forgotPass {
    padding: 15px;
}

#countries {
    margin-bottom: 8px;
}

#zip_postal {
    margin-bottom: 15px;
}

.note {
    color: #747484;
    font-size: 11px;
    width: 100%;
    text-align: left;
    padding-bottom: 3px;
    font-weight: bold;
    line-height: 16px;
    margin-top: 8px;
}

.noteLarge {
    color: #747484;
    font-size: 13px;
    font-weight: normal;
    text-align: left;
    width: 100%;
}

.quantity {
    position: absolute;
    font-size: 11px;
    color: #999;
    top: 12px;
    left: 16px;
    font-size: 11px;
}

#confirmDuplicateMsg {
    padding: 22px 10px 20px;
    color: #777;
    line-height: 24px;
    font-size: 18px;
}

a.note-link:link, a.note-link:visited, a.note-link:active {
    color: #747484;
    text-decoration: none;
    border-bottom: 1px dotted #CCCCCC;
    font-weight: bold;
}

a.close-link, a.close-link:link, a.close-link:visited, a.close-link:active {
    color: #CC0000;
    text-decoration: none;
    cursor: pointer;
    border: 1px solid #CC0000;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 7px;
    padding-right: 7px;
    border-radius: 2px;
    font-size: 11px; a.close-link-alt:visited, a.close-link-alt:active {
    color: #CC0000;
    text-decoration: underline;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
}

.load {
    height: 135px;
    background-image: url("/assets/images/checkout/field-spinner.gif");
    background-repeat: no-repeat;
    background-position: center 45px;
}

.viewTop {
    text-align: left;
}

.viewTitle {
    font-size: 18px;
    color: #555555;
}

.viewText {
    padding-bottom: 12px;
    font-size: 12px;
    line-height: 17px;
    padding-top: 3px;
    color: #333333;
}

.split-button {
    width: 49.5%;
    border: none;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 17px;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
    background-color: #59B200;
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;
    outline: none;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 0.02em;
}

.split-button.paypal {
    background-color: #009ADE;
    background-image: url("/assets/images/checkout/paypal.png");
    background-position: center 14px;
    background-repeat: no-repeat;
    background-size: 74px auto;
    margin-left: 0.5%;
}

.split-button.card {
    margin-right: 0.5%;
}

.split-button.purchase-order {
    margin-right: 0.5%;
    background-color: #bababa;
}

.ls-error {
    text-align: left;
    font-size: 12px;
    color: #E05151;
    font-weight: bold;
    background: #FFFFFF;
    padding: 9px;
    border: 1px solid #E05151;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 15px;
    border-radius: 2px;
    white-space: normal;
    line-height: 18px;
}

.recoverPin {
    width: 35px;
    text-align: center;
    font-size: 15px;
    padding: 6px;
    border-radius: 3px;
    border: 1px solid #CCCCCC;
    outline: none;
}

.recoverPin:focus {
    border: 1px solid #2ba2de;
    box-shadow: 0px 1px 2px rgba(41, 137, 161, 0.2);
}

.clickable {
    cursor: pointer;
}

#failureText {
    font-size: 14px;
    padding-top: 12px;
    padding-bottom: 12px;
}

.tryAgainWrap {
    padding-bottom: 17px;
}

.failureCross {
    padding-top: 5px;
}

.failureCross img {
    width: 100px;
    height: 100px;
}

.successTick {
    padding-top: 5px;
}

.successTick img {
    width: 100px;
    height: 100px;
}

.successLockerWrap {
    padding-bottom: 25px;
    padding-top: 18px;
}

#cardEntry {
    text-align: center;
    padding: 0 15px 15px;
}

#offline-order-details-form {
    margin-top: 10px;
}

#offline-order-details-form .field {
    margin-bottom: 8px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

#offline-order-details-form #offline-order-details-button-apply {
    margin-top: 10px;
}

#offline-order-details-form #offline-order-details-button-cancel {
    margin-bottom: 10px;
}

.cvvWrap {
    float: right;
    text-align: right;
}

.expWrap {
    float: left;
    text-align: left;
}

#cardHolder {
    width: 100%;
    background-repeat: no-repeat;
    background-position: 7px 1px;
    background-size: 37px 35px;
    padding-left: 51px;
    background-image: url("/assets/images/cardholder.png");
}

#cardHolder.active {
    background-image: url("/assets/images/cardholder-active.png");
}

.cardNum {
    width: 100%;
    background-repeat: no-repeat;
    background-position: 7px 7px;
    background-size: 37px 24px;
    padding-left: 51px;
}

.cvv {
    width: 109px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 69px 2px;
}

.exp_m {
    width: 60px;
}

.exp_y {
    width: 89px;
}

.graynote {
    color: gray;
    font-size: 12px;
    margin-top: 14px;
}

#couponButton .graynote {
    margin-top: 0;
}

.minilink {
    text-decoration: underline;
    cursor: pointer;
    color: gray;
}

.checkout.full #user-email-container {

    float: right;
    text-align: right;
    padding-top: 14px;
    font-size: 12px;
}

.checkout.full #add-vat-link-container {
    text-align: left;
    padding-top: 21px;
    font-size: 12px;
}

#user-email-change {
    font-size: 11px;
}

#complete {
    padding: 20px;
    line-height: 22px;
    font-size: 14px;
}

#purchase-order-complete {
    padding: 20px;
    line-height: 22px;
    font-size: 14px;
}

#purchase-order-complete .success-image img {
    height: 50px;
    margin-top: 10px;
    border: 0;
}

#purchase-order-complete .success-message {
    text-align: center;
    margin: 10px 50px;
    color: gray;
    line-height: 20px;
}

.outlineButton {
    border: 1px solid #999999;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 6px;
    padding-right: 6px;
    border-radius: 2px;
    color: #999999;
    text-decoration: none;
    cursor: pointer;
}

.outlineButton.locker {
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 13px;
    background: #FFFFFF;
    border-color: #749335;
    color: #749335;
}

.outlineButton.payView {
    width: 100%;
    color: #3492C2;
    border-color: #3492C2;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-top: 10px;
    font-weight: normal;
    display: block;
}

.outlineButton#add-vat-link {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 6px;
    padding-right: 6px;
    border-radius: 2px;
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
    background: #666666;
    border: 1px solid #666666;
    font-weight: bold;
}

.couponButton {
    border: 1px solid #aeaeae;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 6px;
    padding-right: 6px;
    border-radius: 2px;
    color: #aeaeae;
    text-decoration: none;
    display: block;
    cursor: pointer;
}

.cancel.fw {
    border: 1px solid #E05151;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 6px;
    padding-right: 6px;
    border-radius: 2px;
    color: #E05151;
    text-decoration: none;
    display: block;
    cursor: pointer;
    background-color: #FFFFFF;
    width: 100%;
    margin-top: 11px;
    font-size: 12px;
    outline: none;
}

.vaultcard {
    text-align: left;
    text-shadow: 0 1px 0 #fff;
    padding: 8px;
    padding-top: 16px;
    padding-bottom: 13px;
    border: 1px solid #EEEEEE;
    border-radius: 2px;
    margin-bottom: 8px;
}

.cnWrap, .expWrap, .cvvWrap {
    margin-bottom: 10px;
}

.cardnote {
    font-size: 11px;
    font-weight: bold;
    color: #A0A0A0;
    padding-top: 5px;
    padding-left: 1px;
    padding-right: 1px;
    padding-bottom: 2px;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

.vc-img {
    float: left;
    margin-right: 10px;
    padding-top: 2px;
    width: 46px;
}

.vc-img img {
    width: 100%;
}

.vc-data {
    float: left;
}

.vc-name .type {
    font-weight: bold;
}

.vc-name .exp {
    font-size: 11px;
    padding-left: 8px;
    color: #777777;
}

.vc-num {
    font-size: 13px;
    padding-top: 5px;
    letter-spacing: 2px;
}

#selectcard .vaultcard {
    cursor: pointer;
}

.coupon-message {
    font-size: 11px;
    padding: 9px;
    border: 1px solid #DDDDDD;
    border-radius: 3px;
    background: #FAFAFA;
    margin-top: 9px;
    margin-left: 15px;
    margin-right: 15px;
}

.coupon-name {
}

.coupon-amount {
}

.recurring-coupon-amount {
}



#recurring_price {
    font-size: 13px;
    padding-top: 5px;
    color: #ADADAD;
}

#cc-cvv {
    background-image: url("/assets/images/back.png");
}

.no-boxsizing #loginFieldsHolder {
    padding: 15px;
    margin: auto;
}

.no-boxsizing #loginFields {
    padding: 0;
    margin: 0;
}

.no-boxsizing #emailHolder {
    margin: auto;
    padding: 11px 11px 11px 40px;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    background: white no-repeat;
}

.no-boxsizing #email {
    padding: 0;
    margin: 0;
    border: none;
    background-image: none;
}

.no-boxsizing #rememberHolder {
    margin: auto;
    padding: 6px;
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    background-color: #f4f4f4;
}

.no-boxsizing .remember {
    border: none;
    margin: 0;
    padding: 0;
    background-color: transparent;
}

.no-boxsizing #signupPasswordConfirmHolder,
.no-boxsizing #signupPasswordHolder {
    border: 1px solid #cccccc;
    margin: 5px auto auto;
    padding: 11px 11px 11px 40px;
    background: white no-repeat;
}

.no-boxsizing #signup-password-confirm,
.no-boxsizing #signup-password {
    border: none;
    margin: 0;
    padding: 0;
    background-image: none;
}

.no-boxsizing #zipPostalHolder {
    border: 1px solid #cccccc;
    margin: auto auto 15px;
    padding-bottom: 11px;
    padding-left: 11px;
    padding-right: 11px;
    padding-top: 11px;
}

.no-boxsizing #zip_postal {
    border: none;
    margin: 0;
    padding: 0;
}*/

/*
 * For the Paypal URL we can not disable the background-image because it displays the word "Paypal". Without it there
 * would be no sign that the button takes the user to Paypal.
 * In other situations we would disable the background image.
 */
/*.no-backgroundsize .button.paypal {
    background-image: url("/assets/images/checkout/paypal-small.png");
}

.no-boxsizing #couponCodeInputHolder {
    border: 1px solid #cccccc;
    margin: auto;
    padding: 11px;
}

.no-boxsizing #coupon_code_input {
    border: none;
    margin: 0;
    padding: 0;
}

.no-boxsizing #ccNumHolder {
    border: 1px solid #cccccc;
    margin: auto;
    padding: 11px 11px 11px 51px;
}

.no-boxsizing #cardNumber {
    background-image: none;
    border: none;
    margin: 0;
    padding: 0;
}

.no-boxsizing #loginPasswordHolder {
    border: 1px solid #cccccc;
    margin: auto;
    padding: 11px 11px 11px 40px;
}

.no-boxsizing #login-password {
    background-image: none;
    border: none;
    margin: 0;
    padding: 0;
}

.no-boxsizing #vatNoHolder {
    border: 1px solid #cccccc;
    margin: auto;
    padding: 11px;
}

.no-boxsizing #vat-no {
    border: none;
    margin: 0;
    padding: 0;
}

.no-boxsizing #forgetPassEmailHolder {
    background: white url("/assets/images/checkout/email-icon.png") no-repeat;
    border: 1px solid #cccccc;
    margin: auto;
    padding: 11px 11px 11px 40px;
}

.no-boxsizing #forgotpass_email {
    background-image: none;
    border: none;
    margin: 0;
    padding: 0;
}

.no-boxsizing #ccExpMHolder {
    border: 1px solid #cccccc;
    margin: auto;
    margin-top: 5px;
    padding: 11px;
    display: inline;
    width: 36px;
}

.no-boxsizing #cardExpirationMonth {
    border: none;
    margin: 0;
    padding: 0;
    width: 36px;
}

.no-boxsizing #ccExYHolder {
    border: 1px solid #cccccc;
    margin: auto;
    margin-top: 5px;
    padding: 11px;
    display: inline;
    width: 65px;
}

.no-boxsizing #cardExpirationYear {
    border: none;
    margin: 0;
    padding: 0;
    width: 65px;
}

.no-boxsizing #ccCvvHolder {
    background: white url("/assets/images/back.png") no-repeat;
    border: 1px solid #cccccc;
    margin: auto;
    margin-top: 5px;
    padding: 11px;
    display: inline;
    width: 85px;
}

.no-boxsizing #cc-cvv {
    background-image: none;
    border: none;
    margin: 0;
    padding: 0;
    width: 85px;
}

.no-boxsizing .expWrap {
    padding-top: 15px;
}

.no-boxsizing .cvvWrap {
    padding-top: 15px;
}

/*
 * Browsers that do not support background-size do not display our background images correctly.
 * For those browsers we disable the background images.
 */
/*.no-backgroundsize.no-boxsizing #emailHolder {
    background-image: none;
    padding: 11px;
}

.no-backgroundsize #email {
    background-image: none;
    padding: 11px;
}

.no-backgroundsize.no-boxsizing #signupPasswordConfirmHolder {
    background-image: none;
    padding: 11px;
}

.no-backgroundsize #signup-password-confirm {
    background-image: none;
    padding: 11px;
}

.no-backgroundsize #email {
    background-image: none;
    padding: 11px;
}

.no-backgroundsize.no-boxsizing #signupPasswordHolder {
    background-image: none;
    padding: 11px;
}

.no-backgroundsize #signup-password {
    background-image: none;
    padding: 11px;
}

.no-backgroundsize.no-boxsizing #ccNumHolder {
    background-image: none;
    padding: 11px;
}

.no-backgroundsize #cardNumber {
    background-image: none;
    padding: 11px;
}

.no-backgroundsize.no-boxsizing #loginPasswordHolder {
    background-image: none;
    padding: 11px;
}

.no-backgroundsize #login-password {
    background-image: none;
    padding: 11px;
}

.no-backgroundsize.no-boxsizing #forgetPassEmailHolder {
    background-image: none;
}

.no-backgroundsize #forgotpass_email {
    background-image: none;
    padding: 11px;
}

.no-backgroundsize.no-boxsizing #ccCvvHolder {
    background-image: none;
}

.no-backgroundsize #cc-cvv {
    background-image: none;
}


#audienceHolder .remember-optin {
    display: inline-block;
    height: 100%;
    width: 22px;
    vertical-align: middle;
    text-align: center;
}



#audienceHidden {
    display: none;
}

.hidden {
    display: none;
}

#more-payment-options {
    padding: 0 15px;
}

#more-payment-options .button {
    margin-bottom: 8px;
}

.outline-button {
    margin: 9px auto 0;
    border: 1px solid #416c80;
    padding: 7px 6px;
    border-radius: 2px;
    color: #416c80;
    text-decoration: none;
    display: block;
    cursor: pointer;
    font-size: 14px;
    text-shadow: none;
    background-color: #FFFFFF;
}

.outline-button:hover, .outline-button:focus, .outline-button:active {
    color: #2e4e5d;
    border-color: #2e4e5d;
    background-color: #FFFFFF;
}

#go-to-more-payment-options {
    margin-top: 9px;
    border: 1px solid #416c80;
    padding: 7px 6px;
    border-radius: 2px;
    color: #416c80;
    text-decoration: none;
    display: block;
    cursor: pointer;
    font-size: 14px;
    text-shadow: none;
    background-color: #FFFFFF;
}

#go-to-more-payment-options:hover, #go-to-more-payment-options:focus, #go-to-more-payment-options:active {
    color: #2e4e5d;
    border-color: #2e4e5d;
    background-color: #FFFFFF;
}

.no-shadow:active:focus, .no-shadow:focus, .no-shadow:visited {
    outline: 0;
    box-shadow: none;
}

#more-payment-options-go-back {
    border: 1px solid #aeaeae;
    padding: 7px 6px;
    border-radius: 2px;
    color: #aeaeae;
    text-decoration: none;
    display: block;
    cursor: pointer;
    font-size: 14px;
    text-shadow: none;
    background-color: #FFFFFF;
}

#more-payment-options-go-back:hover, #more-payment-options-go-back:focus, #more-payment-options-go-back:active {
    color: #a2a2a2;
    border-color: #a2a2a2;
    background-color: #FFFFFF;
}

#more-payment-options #go-to-wire-transfer {
    background-color: #509c03;
}

#more-payment-options #go-to-wire-transfer:hover, #more-payment-options #go-to-wire-transfer:active, #more-payment-options #go-to-wire-transfer:focus {
    background-color: #468c00;
}

#wire-transfer-details {
    color: #7d7d7d;
    padding-bottom: 13px;
}

#wire-transfer-details .errors {
    margin: 15px;
}

.bank-details .success-image img {
    height: 50px;
    margin-top: 20px;
    border: 0;
}

.bank-details .success-message {
    text-align: center;
    margin: 20px 50px;
    color: gray;
    line-height: 20px;
}

.bank-details .success-message a {
    color: grey;
}

.bank-details #go-to-wire-transfer-more-info {
    margin-top: 15px;
}

.bank-details .account-details {
    background-color: #f9f9f9;
    margin: 15px;
    border-radius: 5px;
    border: 1px solid #e8e8e8;
}

.bank-details .account-details .row {
    margin: 15px 0;
}

.bank-details .account-details .row:after {
    content: "";
    display: table;
    clear: both;
}

.bank-details .account-details .row .label {
    font-weight: 200;
    margin-bottom: 2px;
}

.bank-details .account-details .row .value {
    font-weight: 500;
}

.bank-details .account-details .row .col {
    float: left;
    width: 50%;
    text-align: left;
    padding-left: 15px;
}

.bank-details .account-details .row.single-col .col {
    width: 100%;
}

.button-muted {
    color: #a0a0a0;
    border-color: #a0a0a0;
    background-color: #FFFFFF;
}

.button-muted:hover, .button-muted:visited, .button-muted:focus {
    color: #7d7d7d;
    border-color: #7d7d7d;
    background-color: #FFFFFF;
}

.how-wire-transfer-works {
    padding: 15px;
    color: #7d7d7d;
    height: 480px;
}

.how-wire-transfer-works h2 {
    text-align: left;
    margin-top: 10px;
    margin-bottom: 20px;
}

.how-wire-transfer-works ul {
    text-align: justify;
    padding-left: 25px;
    padding-right: 15px;
}

.how-wire-transfer-works ul > li {
    color: #7caa43;
    font-size: 15px;
    margin-bottom: 20px;
}

.how-wire-transfer-works ul > li > span {
    font-size: 13px;
    color: #7d7d7d;
}

.how-wire-transfer-works .contact-details {
    text-align: left;
    padding-bottom: 15px;
}

.how-wire-transfer-works .contact-details a {
    color: #7d7d7d;
}

@media screen and (max-width: 650px) {
    #localize-widget {
        display: none !important;
    }
}

/* enable absolute positioning */
/*.inner-addon {
    position: relative;
}*/

/* style icon */
/*.inner-addon .field-icon-wrapper {
    position: absolute;
    padding: 10px;
    pointer-events: none;
}

.email-icon {
    background-image: url("/assets/images/checkout/email-icon.png");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top center;
    width: 20px;
    height: 15px;
    left: 11px;
    top: 13px;
}

.default-card-icon {
    background-image: url("/assets/images/default-card.png");
    background-repeat: no-repeat;
    background-size: 100%;
    width: 37px;
    height: 25px;
    left: 8px;
    top: 8px;
}

.password-icon {
    background-image: url("/assets/images/checkout/password-icon.png");
    background-repeat: no-repeat;
    background-size: 100%;
    width: 30px;
    height: 30px;
    left: 6px;
    top: 15px;
}

.password-icon-form {
    top: 10px;
}



.button {
    background-color: #2ab99e;
}

.button:hover {
    background-color: #11a085;
}

.button:focus {
    background-color: #11a085;
}*/
/*My css*/
.checkout-top {
    border-bottom: 1px solid #E0E0E0;
}
.title {
    padding-top: 50px;
    font-size: 20px;
    width: 100%;
    text-align: center;
    padding-bottom: 12px;
    padding-left: 12px;
    padding-right: 12px;
}
.total {
    font-size: 19px;
    color: #666666;
    margin-top: 23px;
    margin-bottom: 23px;
}

.price {
    color: #85B200;
}

.vat {
    color: #999999;
    font-size: 12px;
}
#privacy-policy {
    padding: 0 15px 15px;
    color: #999;
    font-size: 12px;
    line-height: 18px;
}

#privacy-policy a {
    color: #999;
}

#privacy-policy a:hover {
    color: #666;
}

#privacy-policy p {
    margin: 0;
}
#synthetic-currency {
    color: #999999;
    font-size: 12px;
    padding-top: 4px;
}
#audienceHolder {
    border: 1px solid #dddddd;
    border-radius: 3px;
    padding: 8px 9px;
    margin-top: 15px;
    color: #999999;
    text-align: left;
    white-space: nowrap;
}
#audienceHolder .remember-message {
    display: inline-block;
    white-space: normal;
    margin-right: 40px;
    margin-left: 5px;
    vertical-align: middle;
    font-size: 12px;
    line-height: 16px;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
	height:auto;
}
#audienceHolder [type=checkbox]+label:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 17px;
    height: 17px;
    z-index: 0;
    border: 1.5px solid #8a8a8a;
    border-radius: 1px;
    margin-top: 2px;
    -webkit-transition: .2s;
    transition: .2s;
    margin-top: -9px;
}
#payment-container .md-form .prefix {
    top: .25rem;
    font-size: 1.75rem;
    left: 0;
	color:#8a8a8a;
}
#audienceHolder .checkbox-teal [type="checkbox"]:checked+label:before {
    border-color: transparent #009688 #009688 transparent;
}*/
#audienceHolder .form-check-input[type=checkbox]:checked+label:before, label.btn input[type=checkbox]:checked+label:before {
   /**/ top: 44%;
    left: -3px;
    width: 12px;
    height: 22px;
    border-style: solid;
    border-width: 2px;
    border-color: transparent #4285f4 #4285f4 transparent;
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
.btn, .classic-tabs li a {
    text-transform: none;
}
.btn{
	font-size: 1.2rem;
}
.custom-text {
    font-size: 13px;
    padding-top: 2px;
    color: #999999;
    max-width: 294px;
    padding-bottom: 5px;
    line-height: 21px;
    padding-top: 5px;
}
#card-storage .md-form{
	
}
input.invalid+label:after,textarea.invalid+label:after{
	width:250px;
}
.payment-errors:empty{
	display:none;
}
.close {
    position: absolute;
    top: 12px;
    right: 12px;
    z-index: 99999999;
}

.icon {
    width: 340px;
    position: absolute;
    left: 0px;
    top: -55px;
    height: 95px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.icon.product-icon {
    width: 95px;
    margin-left: 122px;
    display: block;
    border-radius: 3px;
}
#payment-form .md-form .active + .form-control.invalid, #payment-form .md-form .active + .form-control.valid{
    margin-bottom: 50px;
}
#countrySelect{
	overflow: visible;
    z-index: 1000;
}
.coupon-message {
    font-size: 11px;
    padding: 9px;
    border: 1px solid #DDDDDD;
    border-radius: 3px;
    background: #FAFAFA;
    margin-top: 9px;
    margin-left: 15px;
    margin-right: 15px;
}